.affluences-timetable-container{
	background-color: #FFF;
	width:100%;
	float:left;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.affluences-timetable-container hr{
	    width: 50%;
    margin-top: 3rem;
}

.affluences-timetable-container .affluences-row{
	display: flex;
	flex-direction: row;
	width: 100%;
	    justify-content: center;
    flex-wrap: wrap;
}

.affluences-timetable-container .affluences-item{
	flex: 1;
    width: 33%;
    min-width: 33%;
    margin: 1rem 0;
}

.affluences-timetable-container .affluences-card{
	border: 1px solid #ccc;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	position: relative;
	font-family: museo;
}


.affluences-timetable-container .affluences-card .affluences-card-bottom{
	background-color: #4FACC9;
    height: 36%;
    position: absolute;
    bottom: 0;
    text-align: center;
    padding: 5px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    width: 100%;
	max-width: 240px;
}

.affluences-timetable-container .affluences-card .affluences-card-title{
	font-size: 1em;
    color: #FFF;
    margin: 0;
}

.affluences-timetable-container .affluences-card .affluences-card-description{
	color: #1F4453;
	margin: 0;
}


.affluences-timetable-container .affluences-timetable{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.affluences-timetable-container .affluences-row .affluences-chateau, .affluences-timetable-container .affluences-row .affluences-domaine{ 

	}

	.affluences-title-intertitles{
		    text-align: center;
    font-size: 3em;
    font-family: museo;
    color: #1F4453;
	}


	@media (min-width: 620px) and (max-width: 880px){
		.affluences-timetable-container .affluences-item{
			min-width: 50%;
		}
	}

	@media(max-width: 620px){
		.affluences-timetable-container .affluences-item{
			min-width: 100%;
		}

		.affluences-title-intertitles{
			font-size: 2em;
		}
	}

	.affluences-link-bottom{
		    width: 200px;
    display: block;
    float: right;
    opacity: 0.5;
	}

	.affluences-link-bottom img{
		width: 100%;
		max-width: 200px;
	}


  